Bonjour, question de nulle: est-il compatible avec mon vieux mac book de 2008 OSX 10.9.5? Mon lecteur interne est HS merci

Suivre cette question

1 réponse de la communauté

  • Hélas je ne crois pas, dans la déception de l'article il est écrit:

    Configuration requise

    Compatible avec les ordinateurs suivants :

    MacBook Pro avec écran Retina
    MacBook Air
    iMac (fin 2012) et modèles ultérieurs
    Mac mini (fin 2009) et modèles ultérieurs
    Mac Pro (fin 2013)

    Avez-vous trouvé cet avis utile ? Réponse 1

    1 personnes sur 5 l 'ont trouvée utile

Questions similaires

Consulter davantage de questions similaires